/**
 * 看单交接明细表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.Warehouse_OrderNo'),
    key: 'orderNo',
    // width: '15%',
  },
  {
    label: vm.$t('message.po_MaterielNo'),
    key: 'productCode',
    // width: '15%',
  },
  {
    label: vm.$t('message.po_MaterielDes'),
    key: 'productDescZh',
    width: 350,
  },
  {
    label: vm.$t('message.dn_Number'),
    key: 'qty',
  },
  {
    label: vm.$t('message.Warehouse_OriginalLocation'),
    key: 'originWl',
  },
  {
    label: vm.$t('message.product_costCenter'),
    key: 'costCenter',
  },
  // {
  //   label: '库存地点',
  //   key: 'wkposCode',
  // },
  // {
  //   label: '校验状态',
  //   key: 'checkResult',
  // },
  // {
  //   label: '看单号',
  //   key: 'kdOrderNo',
  // },
];
